body.helix-ultimate-preloader:after {
    color: #f79428
}

.layout-boxed .body-wrapper {
    background-color: #eeeeee
}

.layout-boxed .tm-page {
    background: #FFFFFF;
    color: #3f485d
}

body,
.sp-preloader {
    background-color: #FFFFFF;
    color: #3f485d
}

.sp-preloader>div {
    background: #f79428
}

.sp-preloader>div:after {
    background: #FFFFFF
}

.tm-toolbar-default {
    background: #e47b08;
    color: #FFFFFF
}

.tm-toolbar-default .uk-icon-link,
.tm-toolbar-default a {
    color: #ffffff
}

.tm-toolbar-default .uk-icon-link:hover,
.tm-toolbar-default .uk-icon-link:focus,
.tm-toolbar-default .uk-icon-link:active,
.tm-toolbar-default a:hover,
.tm-toolbar-default a:focus,
.tm-toolbar-default a:active {
    color: #f7f7f7
}

.tm-toolbar-default .uk-subnav>*>:first-child {
    color: #ffffff
}

.tm-toolbar-default .uk-subnav>*>a:focus,
.tm-toolbar-default .uk-subnav>*>a:hover {
    color: #f7f7f7
}

.tm-toolbar-default .uk-subnav>.uk-active>a {
    color: #f7f7f7
}

.tm-header:not(.tm-header-transparent) .uk-logo {
    color: #020d26
}

.tm-header .uk-navbar-container:not(.uk-navbar-transparent) {
    background: #FFE977
}

.tm-header .uk-navbar-container:not(.uk-light) .uk-logo {
    color: #020d26
}

.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link,
.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle {
    color: #020d26
}

.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link:hover,
.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link:focus,
.tm-header .uk-navbar-container:not(.uk-light) .uk-icon-link:active,
.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle:hover,
.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle:focus,
.tm-header .uk-navbar-container:not(.uk-light) .uk-search-toggle:active {
    color: #205755
}

.tm-header .uk-navbar-container:not(.uk-light) .tm-contact-info {
    color: #020d26
}

.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle {
    color: #020d26
}

.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle:hover,
.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle:focus {
    color: #f79428
}

.tm-header .uk-navbar-container:not(.uk-light) .uk-navbar-toggle.uk-open {
    color: #f79428
}

.tm-header .sp-megamenu-parent li>a,
.tm-header .sp-megamenu-parent li>span {
    color: #0B202C
}

.tm-header .uk-subnav>*>:first-child {
    color: #020d26;
    text-transform: none;
    font-size: 16px
}

.tm-header .uk-subnav>*>a:hover {
    color: #f79428
}

.tm-header .uk-subnav>.uk-active>a {
    color: #f79428
}

.tm-header .uk-dropdown-nav>li a {
    color: #020d26
}

.tm-header .uk-dropdown-nav>li a:hover {
    color: #f79428
}

.tm-header .uk-dropdown-nav>li.uk-active>a {
    color: #f79428
}

.tm-header .uk-nav-secondary>li>a {
    color: #020d26
}

.tm-header .uk-nav-secondary>li>a:hover {
    color: #f79428
}

.tm-header .uk-nav-secondary>li.uk-active>a {
    color: #f79428
}

.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li>a,
.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li>span,
.tm-header .uk-navbar-transparent.uk-light .uk-navbar-nav>li>a,
.tm-header .uk-navbar-transparent.uk-light .uk-navbar-nav>li>span {
    color: rgba(255, 255, 255, 0.7)
}

.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li:hover>a,
.tm-header .uk-navbar-transparent.uk-light .uk-navbar-nav>li:hover>a {
    color: rgba(255, 255, 255, 0.9)
}

.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li.active>a,
.tm-header .uk-navbar-transparent.uk-light .sp-megamenu-parent>li.active:hover>a,
.tm-header .uk-navbar-transparent.uk-light .uk-navbar-nav>li.active>a,
.tm-header .uk-navbar-transparent.uk-light .uk-navbar-nav>li.active:hover>a {
    color: rgba(255, 255, 255, 0.9)
}

.tm-header-mobile .uk-navbar-container:not(.uk-navbar-transparent) {
    background: #FFE977
}

.tm-header-mobile .uk-logo {
    color: #0B202C
}

.tm-header-mobile .uk-navbar-toggle {
    color: #020d26
}

.tm-header-mobile .uk-navbar-toggle:hover,
.tm-header-mobile .uk-navbar-toggle:focus {
    color: #205755
}

.tm-header-mobile .uk-navbar-toggle.uk-open {
    color: #205755
}

.tm-header-mobile .uk-nav-primary li a,
.tm-header-mobile .uk-nav-default li a {
    color: #4e4b4b
}

.tm-header-mobile .uk-nav-primary li a:hover,
.tm-header-mobile .uk-nav-primary li a:focus,
.tm-header-mobile .uk-nav-primary li a:active,
.tm-header-mobile .uk-nav-default li a:hover,
.tm-header-mobile .uk-nav-default li a:focus,
.tm-header-mobile .uk-nav-default li a:active {
    color: #205755
}

.tm-header-mobile .uk-nav-primary .uk-nav-sub a,
.tm-header-mobile .uk-nav-default .uk-nav-sub a {
    color: #919291
}

.tm-header-mobile .uk-nav-primary .uk-nav-sub a:hover,
.tm-header-mobile .uk-nav-primary .uk-nav-sub a:focus,
.tm-header-mobile .uk-nav-primary .uk-nav-sub a:active,
.tm-header-mobile .uk-nav-default .uk-nav-sub a:hover,
.tm-header-mobile .uk-nav-default .uk-nav-sub a:focus,
.tm-header-mobile .uk-nav-default .uk-nav-sub a:active {
    color: #205755
}

.tm-headerbar-top {
    background: #FFFFFF
}

.tm-headerbar-bottom {
    background: #FFFFFF
}

.tm-header .uk-navbar-nav>li>a {
    color: #020d26
}

.tm-header .uk-navbar-nav>li:hover>a,
.tm-header .sp-megamenu-parent li > span:hover,
.tm-header .uk-navbar-nav>li>a[aria-expanded="true"] {
    color:#205755
}

.tm-header .uk-navbar-nav>li>a:active {
    color: #205755

}

.tm-header .uk-navbar-nav>li.uk-active>a {
    color: #205755

}

.tm-header .uk-navbar-dropdown {
    background: #FFFFFF
}

.tm-header .uk-navbar-dropdown-nav>li>a {
    color: #020d26
}

.tm-header .uk-navbar-dropdown-nav>li>a:hover {
    color: #f79428
}

.tm-header .uk-navbar-dropdown-nav>li.uk-active>a {
    color: #f79428
}

.tm-header .uk-navbar-dropdown-nav .uk-nav-header {
    color: #f79428
}

#tm-navbar .uk-nav-default>li>a,
#tm-navbar .uk-nav-default .uk-nav-sub a,
#tm-navbar .uk-offcanvas-bar .uk-close {
    color: #3f485d
}

#tm-navbar .uk-nav-default>li>a:hover,
#tm-navbar .uk-nav-default>li>a:focus,
#tm-navbar .uk-nav-primary>li>a:hover,
#tm-navbar .uk-nav-primary>li>a:focus {
    color: #f79428
}

#tm-navbar .uk-nav-default>li.uk-active>a,
#tm-navbar .uk-nav-default>li.active>a,
#tm-navbar .uk-nav-primary>li.uk-active>a,
#tm-navbar .uk-nav-primary>li.active>a {
    color: #f79428
}

#tm-navbar .uk-nav-default .uk-nav-sub a:hover,
#tm-navbar .uk-nav-default .uk-nav-sub a:focus,
#tm-navbar .uk-nav-primary .uk-nav-sub a:hover,
#tm-navbar .uk-nav-primary .uk-nav-sub a:focus {
    color: #f79428
}

#tm-navbar .uk-nav-default .uk-nav-sub li.uk-active>a,
#tm-navbar .uk-nav-primary .uk-nav-sub li.uk-active>a {
    color: #f79428
}

.uk-pagination>*>:hover,
.uk-pagination>.uk-active>* {
    background-color: #f79428
}

.pager>li a {
    border: 1px solid #ededed;
    color: #3f485d
}

.sp-reading-progress-bar {
    background-color: #f79428
}

.sp-megamenu-parent>li>a {
    color: #020d26
}

.sp-megamenu-parent>li:hover>a,
.sp-megamenu-parent>li:hover>span {
    color: #205755
}

.sp-megamenu-parent>li.active>a,
.sp-megamenu-parent>li.active:hover>a,
.sp-megamenu-parent>li.active:focus>a {
    color: #205755
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #FFFFFF
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    color: #020d26
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #205755
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #205755
}

.sp-megamenu-parent .sp-mega-group>li>a {
    color: #020d26
}

.btn-primary,
.sppb-btn-primary {
    border-color: #f79428;
    background-color: #f79428
}

.btn-primary:hover,
.sppb-btn-primary:hover {
    border-color: #e47b08;
    background-color: #e47b08
}

ul.social-icons>li a:hover {
    color: #f79428
}

.com-content .uk-heading-bullet::before {
    border-left-color: #f79428
}

#sp-bottom {
    background-color: #f3f7f9;
    color: #5d6576
}

#sp-bottom .uk-card-title {
    color: #020d26
}

#sp-bottom a:not(.uk-button) {
    color: #06163a
}

#sp-bottom a:not(.uk-button):hover,
#sp-bottom a:not(.uk-button):active,
#sp-bottom a:not(.uk-button):focus {
    color: #f79428
}

#sp-footer {
    background-color: #020e28;
    color: #ffffff
}

#sp-footer a {
    color: #c9c9c9
}

#sp-footer a:hover,
#sp-footer a:active,
#sp-footer a:focus {
    color: #ffffff
}

.sp-comingsoon body {
    background-color: #f79428
}

.error-code,
.coming-soon-number {
    color: #f79428
}

.back__top:hover,
.back__top:focus {
    background: #f79428
}

.com-contact .contact .btn {
    background-color: #e47b08
}

.com-contact .contact .btn:hover,
.com-contact .contact .btn:focus,
.com-contact .contact .btn:active {
    background-color: #f79428;
    border-color: #f79428
}

.com-contact .contact-miscinfo ul a,
.com-contact .contact-miscinfo ol a {
    color: #e47b08
}

.com-contact .contact-miscinfo ul a:hover,
.com-contact .contact-miscinfo ul a:focus,
.com-contact .contact-miscinfo ul a:active,
.com-contact .contact-miscinfo ol a:hover,
.com-contact .contact-miscinfo ol a:focus,
.com-contact .contact-miscinfo ol a:active {
    color: #f79428
}

#contact-form textarea:focus,
#contact-form textarea:active {
    border-color: #f79428
}

.uk-card-default {
    color: #3f485d
}

a,
.uk-link {
    color: #205755
}

a:hover,
a:focus,
a:active,
.uk-link:hover,
.uk-link:focus,
.uk-link:active {
    color: #429690
}

a.uk-link-heading:hover,
.uk-link-heading a:hover,
.uk-link-toggle:hover .uk-link-heading,
.uk-link-toggle:focus .uk-link-heading,
.uk-button-link {
    color: #429690
}

.uk-list-primary>::before {
    color: #429690 !important
}

.uk-input:focus,
.uk-select:focus,
.uk-textarea:focus,
.uk-radio:focus,
.uk-checkbox:focus,
.uk-tab>.uk-active>a {
    border-color: #429690 !important
}

.uk-radio:checked,
.uk-checkbox:checked,
.uk-checkbox:indeterminate,
.uk-radio:checked:focus,
.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus,
.uk-button-primary,
.uk-card-primary.uk-card-hover:hover {
    background-color: #429690
}

.uk-button-primary:hover,
.uk-button-primary:focus {
    background-color: #429690;
    color: #ffffff
}

.uk-section-primary,
.uk-tile-primary,
.uk-card-primary,
.uk-badge {
    background: #429690
}

.uk-subnav-pill>.uk-active>a {
    background-color: #429690
}

.uk-subnav-pill>.uk-active>a {
    color: #fff !important
}

.uk-text-primary {
    color: #f79428 !important
}

.uk-text-background {
    background-color: #f79428;
    background-image: linear-gradient(90deg, #f79428 0, #d0f728 100%)
}

.uk-background-primary,
.uk-marker {
    background-color: #f79428
}

.uk-overlay-primary {
    background: rgba(247, 148, 40, 0.8)
}

.uk-accordion-title:hover,
.uk-accordion-title:focus,
.uk-notification-message-primary {
    color: #f79428
}

.uk-button-default {
    background-color: rgba(255, 255, 255, 0);
    color: #f79428;
    border-color: #f79428
}

.uk-button-default:hover,
.uk-button-default:focus,
.uk-button-default:active {
    background-color: #f79428;
    border-color: #f79428;
    color: #ffffff
}

.uk-dotnav>.uk-active>*,
.uk-dotnav>*>:focus,
.uk-dotnav>*>:hover {
    background-color: #f79428
}

.form-control:focus {
    border-color: #f79428
}

.uk-navbar-nav .sp-dropdown-inner .sp-dropdown-items li.sp-menu-item>a {
    font-weight: 400
}

.uk-notification-message {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.07)
}

.uk-light #jform_contact_message {
    background-color: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.7);
    background-clip: padding-box;
    border-color: rgba(255, 255, 255, 0.2)
}

.uk-divider-small {
    background-color: transparent
}

.ui-skillbar {
    background-color: #f79428
}

.sp-page-title .breadcrumb>.active,
.sp-page-title .uk-breadcrumb>.active {
    color: #f79428
}

.uk-button-secondary {
    background: #e47b08
}

.uk-button-secondary:hover,
.uk-button-secondary:focus,
.uk-button-secondary:active {
    background: #b36006
}

.sub-heading:before {
    border-right-color: #f79428;
    border-bottom-color: #f79428
}

.ui-custom-grid .uk-card:hover .ui-title {
    color: #f79428 !important
}

.ui-custom-grid .uk-card:hover .uk-icon-button {
    background-color: #f79428
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
    position: relative
}


.sp-megamenu-parent>li>a:before,
.sp-megamenu-parent>li>span:before {
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform 0.25s ease-out
}

.sp-megamenu-parent>li>a:before,
.sp-megamenu-parent>li>span:before {
    content: "";
    position: absolute;
    display: block;
    top: 0px;
    left: 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    width: 100%;
    border-bottom: 5px solid;
    -moz-transition: -webkit-transform 0.3s ease, opacity 0.5s ease;
    -webkit-transition: -webkit-transform 0.3s ease, opacity 0.5s ease;
    transition: transform 0.3s ease, opacity 0.5s ease
}

.sp-megamenu-parent>li.active>a:before,
.sp-megamenu-parent>li.active>span:before {
    transform: scaleX(1);
    transform-origin: bottom left
}

.sp-megamenu-parent>li:hover>a:before,
.sp-megamenu-parent>li:hover>span:before {
    transform: scaleX(1);
    transform-origin: bottom left
}

.sp-megamenu-parent>li>a:before,
.sp-megamenu-parent>li>span:before,
.sp-megamenu-parent>li>.sp-menu-heading:before {
    border-color: #205755
}